<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ms. Marvel: Beyond the Limit (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Ms-Marvel-Beyond-the-Limit-2021-1-of-5/digital-comic/950641</Web>
  <Summary>MS. MARVEL RETURNS IN A NEW STORY FROM BEST-SELLING AUTHOR SAMIRA AHMED! While on a break visiting her cousin in Chicago, Kamala Khan stumbles upon a robbery at a university physics lab . . . and maybe sets off an explosion of interdimensional proportions in the process. Still, nothing she can’t handle. Or so she thinks, until she gets home and finds her whole world turned upside down . . .and into a Bollywood set?! Why is everyone she knows singing, and how can she make it stop?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950641], [ASINB097QKFNQC], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
